Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 60740

Summary: [ru] qmail/vpopmail Virtual Mail Hosting System Guide
Product: [OLD] Docs-user Reporter: Tsraev Eldar <sarel>
Component: Translated DocumentationAssignee: Alexey Chumakov (RETIRED) <achumakov>
Status: RESOLVED FIXED    
Severity: normal CC: docs-team
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: Russian Translation of qmail-howto.xml
Russian Translation of qmail-howto.xml v.1.28 (update)
Russian Translation of qmail-howto.xml (v.1.11) REV.1.34 (update)

Description Tsraev Eldar 2004-08-18 00:40:08 UTC
At last!!!:)))

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Tsraev Eldar 2004-08-18 00:42:06 UTC
Created attachment 37644 [details]
Russian Translation of qmail-howto.xml
Comment 2 Sergey Kuleshov (RETIRED) gentoo-dev 2004-08-26 03:00:37 UTC
Commited! thanks a lot :)
Comment 3 Tsraev Eldar 2004-08-31 09:19:30 UTC
Created attachment 38591 [details]
Russian Translation of qmail-howto.xml v.1.28 (update)
Comment 4 Tsraev Eldar 2005-11-21 06:36:56 UTC
Update to 1.34
Comment 5 Tsraev Eldar 2005-11-21 06:43:56 UTC
Created attachment 73302 [details]
Russian Translation of qmail-howto.xml (v.1.11) REV.1.34 (update)
Comment 6 Alexey Chumakov (RETIRED) gentoo-dev 2005-11-21 11:09:31 UTC
In CVS. Thank you!

Please next time file new bug instead of reopening closed one.